Repository: https://github.com/seungjaeryanlee/chocolate.git
Repository-Browse: https://github.com/seungjaeryanlee/chocolate
Bug-Database: https://github.com/seungjaeryanlee/chocolate/issues
Bug-Submit: https://github.com/seungjaeryanlee/chocolate/issues/new
